-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_cern_add_2020_10_31`
--

DROP TABLE IF EXISTS `whois_record_cern_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_cern_add_2020_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK85CEC6637B556202` (`technical_contact_id`),
  KEY `FK85CEC66379B00024` (`billing_contact_id`),
  KEY `FK85CEC663C7212EEF` (`registry_data_id`),
  KEY `FK85CEC663B8CF12D0` (`admin_contact_id`),
  KEY `FK85CEC663D0C7A375` (`registrant_id`),
  KEY `FK85CEC66320710653` (`zone_contact_id`),
  CONSTRAINT `FK85CEC66320710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK85CEC66379B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK85CEC6637B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK85CEC663B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK85CEC663C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_cern_add_2020_10_31` (`registry_data_id`),
  CONSTRAINT `FK85CEC663D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_cern_add_2020_10_31`
--

LOCK TABLES `whois_record_cern_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_cern_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_cern_add_2020_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sparks.cern',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 15:31:52','2020-10-31 15:31:52',1,'CSC Corporate Domains, Inc.',0);
/*!40000 ALTER TABLE `whois_record_cern_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_cern_add_2020_10_31`
--

DROP TABLE IF EXISTS `registry_data_cern_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_cern_add_2020_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK7AD69FC77B556202` (`technical_contact_id`),
  KEY `FK7AD69FC779B00024` (`billing_contact_id`),
  KEY `FK7AD69FC7B8CF12D0` (`admin_contact_id`),
  KEY `FK7AD69FC7D0C7A375` (`registrant_id`),
  KEY `FK7AD69FC720710653` (`zone_contact_id`),
  CONSTRAINT `FK7AD69FC720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7AD69FC779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7AD69FC77B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7AD69FC7B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7AD69FC7D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cern_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_cern_add_2020_10_31`
--

LOCK TABLES `registry_data_cern_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_cern_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_cern_add_2020_10_31` VALUES (1,'2020-10-30T09:51:45Z','2020-10-30T09:51:45Z','2021-10-30T09:51:45Z',1,2,NULL,3,NULL,'sparks.cern','EXT-DNS-1.CERN.CH\nEXT-DNS-2.CERN.CH\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: SPARKS.CERN\nRegistry Domain ID: D425500000335423950-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cscglobal.com\nUpdated Date: 2020-10-30T09:51:45Z\nCreation Date: 2020-10-30T09:51:45Z\nRegistry Expiry Date: 2021-10-30T09:51:45Z\nRegistrar Registration Expiration Date:\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C30307934-AGRS\nRegistrant Name: Registry Operator\nRegistrant Organization: European Organization for Nuclear Research (\"CERN\")\nRegistrant Street: Route de Meyrin\nRegistrant City: Geneve\nRegistrant State/Province:\nRegistrant Postal Code: CH-1211\nRegistrant Country: CH\nRegistrant Phone: +41.227662095\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: cern.gtld@cern.ch\nRegistry Admin ID: C30307932-AGRS\nAdmin Name: Registry Operator\nAdmin Organization: European Organization for Nuclear Research (\"CERN\")\nAdmin Street: Route de Meyrin\nAdmin City: Geneve\nAdmin State/Province:\nAdmin Postal Code: CH-1211\nAdmin Country: CH\nAdmin Phone: +41.227662095\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: cern.gtld@cern.ch\nRegistry Tech ID: C30307933-AGRS\nTech Name: Registry Operator\nTech Organization: European Organization for Nuclear Research (\"CERN\")\nTech Street: Route de Meyrin\nTech City: Geneve\nTech State/Province:\nTech Postal Code: CH-1211\nTech Country: CH\nTech Phone: +41.227662095\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: cern.gtld@cern.ch\nName Server: EXT-DNS-1.CERN.CH\nName Server: EXT-DNS-2.CERN.CH\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T15:30:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: SPARKS.CERN\nRegistrar URL: http://www.cscglobal.com\nUpdated Date: 2020-10-30T09:51:45Z\nCreation Date: 2020-10-30T09:51:45Z\nRegistry Expiry Date: 2021-10-30T09:51:45Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Registry Operator\nRegistrant Organization: European Organization for Nuclear Research (\"CERN\")\nRegistrant Street: Route de Meyrin\nRegistrant City: Geneve\nRegistrant Postal Code: CH-1211\nRegistrant Country: CH\nRegistrant Phone: +41.227662095\nRegistrant Email: cern.gtld@cern.ch\nAdmin Name: Registry Operator\nAdmin Organization: European Organization for Nuclear Research (\"CERN\")\nAdmin Street: Route de Meyrin\nAdmin City: Geneve\nAdmin Postal Code: CH-1211\nAdmin Country: CH\nAdmin Phone: +41.227662095\nAdmin Email: cern.gtld@cern.ch\nTech Name: Registry Operator\nTech Organization: European Organization for Nuclear Research (\"CERN\")\nTech Street: Route de Meyrin\nTech City: Geneve\nTech Postal Code: CH-1211\nTech Country: CH\nTech Phone: +41.227662095\nTech Email: cern.gtld@cern.ch\nName Server: EXT-DNS-1.CERN.CH\nName Server: EXT-DNS-2.CERN.CH\n','','2020-10-31 15:31:52','2020-10-31 15:31:52','CSC Corporate Domains, Inc.','whois.nic.cern',NULL,0);
/*!40000 ALTER TABLE `registry_data_cern_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_cern_add_2020_10_31`
--

DROP TABLE IF EXISTS `contact_cern_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_cern_add_2020_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_cern_add_2020_10_31`
--

LOCK TABLES `contact_cern_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `contact_cern_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `contact_cern_add_2020_10_31` VALUES (1,'Registry Operator','European Organization for Nuclear Research (\"CERN\")','Route de Meyrin',NULL,NULL,NULL,'Geneve',NULL,'CH-1211','SWITZERLAND','cern.gtld@cern.ch','41227662095',NULL,NULL,NULL,1,'Registrant Name: Registry Operator\nRegistrant Organization: European Organization for Nuclear Research (\"CERN\")\nRegistrant Street: Route de Meyrin\nRegistrant City: Geneve\nRegistrant Postal Code: CH-1211\nRegistrant Country: CH\nRegistrant Phone: +41.227662095\nRegistrant Email: cern.gtld@cern.ch',NULL,NULL,NULL),(2,'Registry Operator','European Organization for Nuclear Research (\"CERN\")','Route de Meyrin',NULL,NULL,NULL,'Geneve',NULL,'CH-1211','SWITZERLAND','cern.gtld@cern.ch','41227662095',NULL,NULL,NULL,1,'Admin Name: Registry Operator\nAdmin Organization: European Organization for Nuclear Research (\"CERN\")\nAdmin Street: Route de Meyrin\nAdmin City: Geneve\nAdmin Postal Code: CH-1211\nAdmin Country: CH\nAdmin Phone: +41.227662095\nAdmin Email: cern.gtld@cern.ch',NULL,NULL,NULL),(3,'Registry Operator','European Organization for Nuclear Research (\"CERN\")','Route de Meyrin',NULL,NULL,NULL,'Geneve',NULL,'CH-1211','SWITZERLAND','cern.gtld@cern.ch','41227662095',NULL,NULL,NULL,1,'Tech Name: Registry Operator\nTech Organization: European Organization for Nuclear Research (\"CERN\")\nTech Street: Route de Meyrin\nTech City: Geneve\nTech Postal Code: CH-1211\nTech Country: CH\nTech Phone: +41.227662095\nTech Email: cern.gtld@cern.ch',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_cern_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-10-31 18:45:48
