-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_add_2020_10_31`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_add_2020_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK8F403F8E7B556202` (`technical_contact_id`),
  KEY `FK8F403F8E79B00024` (`billing_contact_id`),
  KEY `FK8F403F8EC7212EEF` (`registry_data_id`),
  KEY `FK8F403F8EB8CF12D0` (`admin_contact_id`),
  KEY `FK8F403F8ED0C7A375` (`registrant_id`),
  KEY `FK8F403F8E20710653` (`zone_contact_id`),
  CONSTRAINT `FK8F403F8E20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK8F403F8E79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK8F403F8E7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK8F403F8EB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK8F403F8EC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_add_2020_10_31` (`registry_data_id`),
  CONSTRAINT `FK8F403F8ED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_add_2020_10_31`
--

LOCK TABLES `whois_record_xn--mk1bu44c_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_add_2020_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--oy2b25skvbt5q.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 18:16:04','2020-10-31 18:16:04',1,'Gabia, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sspoint.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 18:16:31','2020-10-31 18:16:31',2,'Gabia, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--oy2ba291eqncda865m.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 18:16:35','2020-10-31 18:16:35',3,'Whois Corp.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--2o2b11e.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 18:16:36','2020-10-31 18:16:36',4,'Gabia, Inc.',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_add_2020_10_31`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_add_2020_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK7A1A74F27B556202` (`technical_contact_id`),
  KEY `FK7A1A74F279B00024` (`billing_contact_id`),
  KEY `FK7A1A74F2B8CF12D0` (`admin_contact_id`),
  KEY `FK7A1A74F2D0C7A375` (`registrant_id`),
  KEY `FK7A1A74F220710653` (`zone_contact_id`),
  CONSTRAINT `FK7A1A74F220710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7A1A74F279B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7A1A74F27B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7A1A74F2B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK7A1A74F2D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_add_2020_10_31`
--

LOCK TABLES `registry_data_xn--mk1bu44c_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_add_2020_10_31` VALUES (1,'2020-10-31T00:42:05Z','2020-10-31T00:42:05Z','2021-10-31T00:42:05Z',1,2,3,4,NULL,'xn--oy2b25skvbt5q.xn--mk1bu44c','NS.GABIA.CO.KR\nNS.GABIA.NET\nNS1.GABIA.CO.KR\n','clientTransferProhibited','Domain Name: XN--OY2B25SKVBT5Q.XN--MK1BU44C\n   Registry Domain ID: 152196943_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.gabia.com\n   Registrar URL: http://www.gabia.com\n   Updated Date: 2020-10-31T00:42:05Z\n   Creation Date: 2020-10-31T00:42:05Z\n   Registry Expiry Date: 2021-10-31T00:42:05Z\n   Registrar: Gabia, Inc.\n   Registrar IANA ID: 244\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 25561881_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: sinWaja\n   Registrant Organization:\n   Registrant Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\n   Registrant City: Gyeonggi\n   Registrant Postal Code: 10464\n   Registrant Country: KR\n   Registrant Phone: +82.319674100\n   Registrant Email: bisersil@hanmail.net\n   Registry Admin ID: 25561882_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: sinWaja\n   Admin Organization:\n   Admin Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\n   Admin City: Gyeonggi\n   Admin Postal Code: 10464\n   Admin Country: KR\n   Admin Phone: +82.319674100\n   Admin Email: bisersil@hanmail.net\n   Registry Tech ID: 25561882_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: sinWaja\n   Tech Organization:\n   Tech Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\n   Tech City: Gyeonggi\n   Tech Postal Code: 10464\n   Tech Country: KR\n   Tech Phone: +82.319674100\n   Tech Email: bisersil@hanmail.net\n   Name Server: NS.GABIA.CO.KR\n   Name Server: NS.GABIA.NET\n   Name Server: NS1.GABIA.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 25561882_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: sinWaja\n   Billing Organization:\n   Billing Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\n   Billing City: Gyeonggi\n   Billing Postal Code: 10464\n   Billing Country: KR\n   Billing Phone: +82.319674100\n   Billing Email: bisersil@hanmail.net\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T18:15:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--OY2B25SKVBT5Q.XN--MK1BU44C\nRegistrar WHOIS Server: whois.gabia.com\nRegistrar URL: http://www.gabia.com\nUpdated Date: 2020-10-31T00:42:05Z\nCreation Date: 2020-10-31T00:42:05Z\nRegistry Expiry Date: 2021-10-31T00:42:05Z\nRegistrar: Gabia, Inc.\nRegistrar IANA ID: 244\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: sinWaja\nRegistrant Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nRegistrant City: Gyeonggi\nRegistrant Postal Code: 10464\nRegistrant Country: KR\nRegistrant Phone: +82.319674100\nRegistrant Email: bisersil@hanmail.net\nAdmin Name: sinWaja\nAdmin Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nAdmin City: Gyeonggi\nAdmin Postal Code: 10464\nAdmin Country: KR\nAdmin Phone: +82.319674100\nAdmin Email: bisersil@hanmail.net\nTech Name: sinWaja\nTech Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nTech City: Gyeonggi\nTech Postal Code: 10464\nTech Country: KR\nTech Phone: +82.319674100\nTech Email: bisersil@hanmail.net\nName Server: NS.GABIA.CO.KR\nName Server: NS.GABIA.NET\nName Server: NS1.GABIA.CO.KR\nBilling Name: sinWaja\nBilling Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nBilling City: Gyeonggi\nBilling Postal Code: 10464\nBilling Country: KR\nBilling Phone: +82.319674100\nBilling Email: bisersil@hanmail.net\n','','2020-10-31 18:16:04','2020-10-31 18:16:04','Gabia, Inc.','whois.gabia.com',NULL,0),(2,'2020-10-30T05:48:05Z','2020-10-30T05:48:06Z','2021-10-30T05:48:05Z',5,6,7,8,NULL,'sspoint.xn--mk1bu44c','NS.GABIA.CO.KR\nNS.GABIA.NET\nNS1.GABIA.CO.KR\n','clientTransferProhibited','Domain Name: SSPOINT.XN--MK1BU44C\n   Registry Domain ID: 152174568_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.gabia.com\n   Registrar URL: http://www.gabia.com\n   Updated Date: 2020-10-30T05:48:06Z\n   Creation Date: 2020-10-30T05:48:05Z\n   Registry Expiry Date: 2021-10-30T05:48:05Z\n   Registrar: Gabia, Inc.\n   Registrar IANA ID: 244\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 25546703_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: heoseongmu\n   Registrant Organization:\n   Registrant Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\n   Registrant City: Seoul\n   Registrant Postal Code: 05500\n   Registrant Country: KR\n   Registrant Phone: +82.1083489309\n   Registrant Email: seongmuheo9@naver.com\n   Registry Admin ID: 25546704_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: heoseongmu\n   Admin Organization:\n   Admin Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\n   Admin City: Seoul\n   Admin Postal Code: 05500\n   Admin Country: KR\n   Admin Phone: +82.1083489309\n   Admin Email: seongmuheo9@naver.com\n   Registry Tech ID: 25546704_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: heoseongmu\n   Tech Organization:\n   Tech Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\n   Tech City: Seoul\n   Tech Postal Code: 05500\n   Tech Country: KR\n   Tech Phone: +82.1083489309\n   Tech Email: seongmuheo9@naver.com\n   Name Server: NS.GABIA.CO.KR\n   Name Server: NS.GABIA.NET\n   Name Server: NS1.GABIA.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 25546704_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: heoseongmu\n   Billing Organization:\n   Billing Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\n   Billing City: Seoul\n   Billing Postal Code: 05500\n   Billing Country: KR\n   Billing Phone: +82.1083489309\n   Billing Email: seongmuheo9@naver.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T18:16:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: SSPOINT.XN--MK1BU44C\nRegistrar WHOIS Server: whois.gabia.com\nRegistrar URL: http://www.gabia.com\nUpdated Date: 2020-10-30T05:48:06Z\nCreation Date: 2020-10-30T05:48:05Z\nRegistry Expiry Date: 2021-10-30T05:48:05Z\nRegistrar: Gabia, Inc.\nRegistrar IANA ID: 244\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: heoseongmu\nRegistrant Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nRegistrant City: Seoul\nRegistrant Postal Code: 05500\nRegistrant Country: KR\nRegistrant Phone: +82.1083489309\nRegistrant Email: seongmuheo9@naver.com\nAdmin Name: heoseongmu\nAdmin Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nAdmin City: Seoul\nAdmin Postal Code: 05500\nAdmin Country: KR\nAdmin Phone: +82.1083489309\nAdmin Email: seongmuheo9@naver.com\nTech Name: heoseongmu\nTech Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nTech City: Seoul\nTech Postal Code: 05500\nTech Country: KR\nTech Phone: +82.1083489309\nTech Email: seongmuheo9@naver.com\nName Server: NS.GABIA.CO.KR\nName Server: NS.GABIA.NET\nName Server: NS1.GABIA.CO.KR\nBilling Name: heoseongmu\nBilling Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nBilling City: Seoul\nBilling Postal Code: 05500\nBilling Country: KR\nBilling Phone: +82.1083489309\nBilling Email: seongmuheo9@naver.com\n','','2020-10-31 18:16:31','2020-10-31 18:16:31','Gabia, Inc.','whois.gabia.com',NULL,0),(3,'2020-10-30T09:00:26Z','2020-10-30T15:35:14Z','2021-10-30T09:00:26Z',9,10,11,12,NULL,'xn--oy2ba291eqncda865m.xn--mk1bu44c','NS1.WHOISDOMAIN.KR\nNS2.WHOISDOMAIN.KR\nNS3.WHOISDOMAIN.KR\nNS4.WHOISDOMAIN.KR\n','clientTransferProhibited','Domain Name: XN--OY2BA291EQNCDA865M.XN--MK1BU44C\n   Registry Domain ID: 152175761_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.yesnic.com\n   Registrar URL: http://www.yesnic.com\n   Updated Date: 2020-10-30T15:35:14Z\n   Creation Date: 2020-10-30T09:00:26Z\n   Registry Expiry Date: 2021-10-30T09:00:26Z\n   Registrar: Whois Corp.\n   Registrar IANA ID: 100\n   Registrar Abuse Contact Email: abuse@yesnic.com\n   Registrar Abuse Contact Phone: +82.15884259\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 25546779_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Royal Family Group\n   Registrant Organization: Royal Family Group\n   Registrant Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\n   Registrant City: .\n   Registrant Postal Code: 28376\n   Registrant Country: KR\n   Registrant Phone: +82.7012341234\n   Registrant Email: rom8282@nate.com\n   Registry Admin ID: 25546779_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Royal Family Group\n   Admin Organization: Royal Family Group\n   Admin Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\n   Admin City: .\n   Admin Postal Code: 28376\n   Admin Country: KR\n   Admin Phone: +82.7012341234\n   Admin Email: rom8282@nate.com\n   Registry Tech ID: 25546779_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Royal Family Group\n   Tech Organization: Royal Family Group\n   Tech Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\n   Tech City: .\n   Tech Postal Code: 28376\n   Tech Country: KR\n   Tech Phone: +82.7012341234\n   Tech Email: rom8282@nate.com\n   Name Server: NS1.WHOISDOMAIN.KR\n   Name Server: NS2.WHOISDOMAIN.KR\n   Name Server: NS3.WHOISDOMAIN.KR\n   Name Server: NS4.WHOISDOMAIN.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 25546779_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Royal Family Group\n   Billing Organization: Royal Family Group\n   Billing Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\n   Billing City: .\n   Billing Postal Code: 28376\n   Billing Country: KR\n   Billing Phone: +82.7012341234\n   Billing Email: rom8282@nate.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T18:16:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--OY2BA291EQNCDA865M.XN--MK1BU44C\nRegistrar WHOIS Server: whois.yesnic.com\nRegistrar URL: http://www.yesnic.com\nUpdated Date: 2020-10-30T15:35:14Z\nCreation Date: 2020-10-30T09:00:26Z\nRegistry Expiry Date: 2021-10-30T09:00:26Z\nRegistrar: Whois Corp.\nRegistrar IANA ID: 100\nRegistrar Abuse Contact Email: abuse@yesnic.com\nRegistrar Abuse Contact Phone: +82.15884259\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Royal Family Group\nRegistrant Organization: Royal Family Group\nRegistrant Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nRegistrant Postal Code: 28376\nRegistrant Country: KR\nRegistrant Phone: +82.7012341234\nRegistrant Email: rom8282@nate.com\nAdmin Name: Royal Family Group\nAdmin Organization: Royal Family Group\nAdmin Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nAdmin Postal Code: 28376\nAdmin Country: KR\nAdmin Phone: +82.7012341234\nAdmin Email: rom8282@nate.com\nTech Name: Royal Family Group\nTech Organization: Royal Family Group\nTech Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nTech Postal Code: 28376\nTech Country: KR\nTech Phone: +82.7012341234\nTech Email: rom8282@nate.com\nName Server: NS1.WHOISDOMAIN.KR\nName Server: NS2.WHOISDOMAIN.KR\nName Server: NS3.WHOISDOMAIN.KR\nName Server: NS4.WHOISDOMAIN.KR\nBilling Name: Royal Family Group\nBilling Organization: Royal Family Group\nBilling Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nBilling Postal Code: 28376\nBilling Country: KR\nBilling Phone: +82.7012341234\nBilling Email: rom8282@nate.com\n','','2020-10-31 18:16:35','2020-10-31 18:16:35','Whois Corp.','whois.yesnic.com',NULL,0),(4,'2020-10-30T08:00:04Z','2020-10-30T08:05:12Z','2021-10-30T08:00:04Z',13,14,15,16,NULL,'xn--2o2b11e.xn--mk1bu44c','NS.CAFE24.COM\nNS0.CAFE24.COM\nNS1.CAFE24.COM\nNS2.CAFE24.COM\n','clientTransferProhibited','Domain Name: XN--2O2B11E.XN--MK1BU44C\n   Registry Domain ID: 152175314_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.gabia.com\n   Registrar URL: http://www.gabia.com\n   Updated Date: 2020-10-30T08:05:12Z\n   Creation Date: 2020-10-30T08:00:04Z\n   Registry Expiry Date: 2021-10-30T08:00:04Z\n   Registrar: Gabia, Inc.\n   Registrar IANA ID: 244\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 25546759_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: TSCorporation\n   Registrant Organization: TSCorporation\n   Registrant Street: 48 Centum jungang-ro  Haeundae-gu Busan .\n   Registrant City: Busan\n   Registrant Postal Code: 48059\n   Registrant Country: KR\n   Registrant Phone: +82.517832304\n   Registrant Fax: +82.517832306\n   Registrant Email: tst2304@naver.com\n   Registry Admin ID: 25546760_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Han A Leum\n   Admin Organization:\n   Admin Street: 48 Centum jungang-ro  Haeundae-gu Busan\n   Admin City: Busan\n   Admin Postal Code: 48059\n   Admin Country: KR\n   Admin Phone: +82.517832304\n   Admin Fax: +82.517832306\n   Admin Email: tst2304@naver.com\n   Registry Tech ID: 25546760_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Han A Leum\n   Tech Organization:\n   Tech Street: 48 Centum jungang-ro  Haeundae-gu Busan\n   Tech City: Busan\n   Tech Postal Code: 48059\n   Tech Country: KR\n   Tech Phone: +82.517832304\n   Tech Fax: +82.517832306\n   Tech Email: tst2304@naver.com\n   Name Server: NS.CAFE24.COM\n   Name Server: NS0.CAFE24.COM\n   Name Server: NS1.CAFE24.COM\n   Name Server: NS2.CAFE24.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 25546760_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Han A Leum\n   Billing Organization:\n   Billing Street: 48 Centum jungang-ro  Haeundae-gu Busan\n   Billing City: Busan\n   Billing Postal Code: 48059\n   Billing Country: KR\n   Billing Phone: +82.517832304\n   Billing Fax: +82.517832306\n   Billing Email: tst2304@naver.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T18:16:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--2O2B11E.XN--MK1BU44C\nRegistrar WHOIS Server: whois.gabia.com\nRegistrar URL: http://www.gabia.com\nUpdated Date: 2020-10-30T08:05:12Z\nCreation Date: 2020-10-30T08:00:04Z\nRegistry Expiry Date: 2021-10-30T08:00:04Z\nRegistrar: Gabia, Inc.\nRegistrar IANA ID: 244\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: TSCorporation\nRegistrant Organization: TSCorporation\nRegistrant Street: 48 Centum jungang-ro  Haeundae-gu Busan .\nRegistrant City: Busan\nRegistrant Postal Code: 48059\nRegistrant Country: KR\nRegistrant Phone: +82.517832304\nRegistrant Fax: +82.517832306\nRegistrant Email: tst2304@naver.com\nAdmin Name: Han A Leum\nAdmin Street: 48 Centum jungang-ro  Haeundae-gu Busan\nAdmin City: Busan\nAdmin Postal Code: 48059\nAdmin Country: KR\nAdmin Phone: +82.517832304\nAdmin Fax: +82.517832306\nAdmin Email: tst2304@naver.com\nTech Name: Han A Leum\nTech Street: 48 Centum jungang-ro  Haeundae-gu Busan\nTech City: Busan\nTech Postal Code: 48059\nTech Country: KR\nTech Phone: +82.517832304\nTech Fax: +82.517832306\nTech Email: tst2304@naver.com\nName Server: NS.CAFE24.COM\nName Server: NS0.CAFE24.COM\nName Server: NS1.CAFE24.COM\nName Server: NS2.CAFE24.COM\nBilling Name: Han A Leum\nBilling Street: 48 Centum jungang-ro  Haeundae-gu Busan\nBilling City: Busan\nBilling Postal Code: 48059\nBilling Country: KR\nBilling Phone: +82.517832304\nBilling Fax: +82.517832306\nBilling Email: tst2304@naver.com\n','','2020-10-31 18:16:36','2020-10-31 18:16:36','Gabia, Inc.','whois.gabia.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_add_2020_10_31`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_add_2020_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_add_2020_10_31`
--

LOCK TABLES `contact_xn--mk1bu44c_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_add_2020_10_31` VALUES (1,'sinWaja',NULL,'Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da',NULL,NULL,NULL,'Gyeonggi',NULL,'10464','KOREA, REPUBLIC OF','bisersil@hanmail.net','82319674100',NULL,NULL,NULL,1,'Registrant Name: sinWaja\nRegistrant Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nRegistrant City: Gyeonggi\nRegistrant Postal Code: 10464\nRegistrant Country: KR\nRegistrant Phone: +82.319674100\nRegistrant Email: bisersil@hanmail.net',NULL,NULL,NULL),(2,'sinWaja',NULL,'Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da',NULL,NULL,NULL,'Gyeonggi',NULL,'10464','KOREA, REPUBLIC OF','bisersil@hanmail.net','82319674100',NULL,NULL,NULL,1,'Admin Name: sinWaja\nAdmin Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nAdmin City: Gyeonggi\nAdmin Postal Code: 10464\nAdmin Country: KR\nAdmin Phone: +82.319674100\nAdmin Email: bisersil@hanmail.net',NULL,NULL,NULL),(3,'sinWaja',NULL,'Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da',NULL,NULL,NULL,'Gyeonggi',NULL,'10464','KOREA, REPUBLIC OF','bisersil@hanmail.net','82319674100',NULL,NULL,NULL,1,'Billing Name: sinWaja\nBilling Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nBilling City: Gyeonggi\nBilling Postal Code: 10464\nBilling Country: KR\nBilling Phone: +82.319674100\nBilling Email: bisersil@hanmail.net',NULL,NULL,NULL),(4,'sinWaja',NULL,'Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da',NULL,NULL,NULL,'Gyeonggi',NULL,'10464','KOREA, REPUBLIC OF','bisersil@hanmail.net','82319674100',NULL,NULL,NULL,1,'Tech Name: sinWaja\nTech Street: Gyoha-eupSangjiseok-ri, Paju-si, Gyeonggi-do 1373, Goyang-da\nTech City: Gyeonggi\nTech Postal Code: 10464\nTech Country: KR\nTech Phone: +82.319674100\nTech Email: bisersil@hanmail.net',NULL,NULL,NULL),(5,'heoseongmu',NULL,'2, Baekjegobun-ro, Songpa-gu, Seoul',NULL,NULL,NULL,'Seoul',NULL,'05500','KOREA, REPUBLIC OF','seongmuheo9@naver.com','821083489309',NULL,NULL,NULL,1,'Registrant Name: heoseongmu\nRegistrant Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nRegistrant City: Seoul\nRegistrant Postal Code: 05500\nRegistrant Country: KR\nRegistrant Phone: +82.1083489309\nRegistrant Email: seongmuheo9@naver.com',NULL,NULL,NULL),(6,'heoseongmu',NULL,'2, Baekjegobun-ro, Songpa-gu, Seoul',NULL,NULL,NULL,'Seoul',NULL,'05500','KOREA, REPUBLIC OF','seongmuheo9@naver.com','821083489309',NULL,NULL,NULL,1,'Admin Name: heoseongmu\nAdmin Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nAdmin City: Seoul\nAdmin Postal Code: 05500\nAdmin Country: KR\nAdmin Phone: +82.1083489309\nAdmin Email: seongmuheo9@naver.com',NULL,NULL,NULL),(7,'heoseongmu',NULL,'2, Baekjegobun-ro, Songpa-gu, Seoul',NULL,NULL,NULL,'Seoul',NULL,'05500','KOREA, REPUBLIC OF','seongmuheo9@naver.com','821083489309',NULL,NULL,NULL,1,'Billing Name: heoseongmu\nBilling Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nBilling City: Seoul\nBilling Postal Code: 05500\nBilling Country: KR\nBilling Phone: +82.1083489309\nBilling Email: seongmuheo9@naver.com',NULL,NULL,NULL),(8,'heoseongmu',NULL,'2, Baekjegobun-ro, Songpa-gu, Seoul',NULL,NULL,NULL,'Seoul',NULL,'05500','KOREA, REPUBLIC OF','seongmuheo9@naver.com','821083489309',NULL,NULL,NULL,1,'Tech Name: heoseongmu\nTech Street: 2, Baekjegobun-ro, Songpa-gu, Seoul\nTech City: Seoul\nTech Postal Code: 05500\nTech Country: KR\nTech Phone: +82.1083489309\nTech Email: seongmuheo9@naver.com',NULL,NULL,NULL),(9,'Royal Family Group','Royal Family Group','Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong',NULL,NULL,NULL,NULL,NULL,'28376','KOREA, REPUBLIC OF','rom8282@nate.com','827012341234',NULL,NULL,NULL,1,'Registrant Name: Royal Family Group\nRegistrant Organization: Royal Family Group\nRegistrant Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nRegistrant Postal Code: 28376\nRegistrant Country: KR\nRegistrant Phone: +82.7012341234\nRegistrant Email: rom8282@nate.com',NULL,NULL,NULL),(10,'Royal Family Group','Royal Family Group','Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong',NULL,NULL,NULL,NULL,NULL,'28376','KOREA, REPUBLIC OF','rom8282@nate.com','827012341234',NULL,NULL,NULL,1,'Admin Name: Royal Family Group\nAdmin Organization: Royal Family Group\nAdmin Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nAdmin Postal Code: 28376\nAdmin Country: KR\nAdmin Phone: +82.7012341234\nAdmin Email: rom8282@nate.com',NULL,NULL,NULL),(11,'Royal Family Group','Royal Family Group','Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong',NULL,NULL,NULL,NULL,NULL,'28376','KOREA, REPUBLIC OF','rom8282@nate.com','827012341234',NULL,NULL,NULL,1,'Billing Name: Royal Family Group\nBilling Organization: Royal Family Group\nBilling Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nBilling Postal Code: 28376\nBilling Country: KR\nBilling Phone: +82.7012341234\nBilling Email: rom8282@nate.com',NULL,NULL,NULL),(12,'Royal Family Group','Royal Family Group','Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong',NULL,NULL,NULL,NULL,NULL,'28376','KOREA, REPUBLIC OF','rom8282@nate.com','827012341234',NULL,NULL,NULL,1,'Tech Name: Royal Family Group\nTech Organization: Royal Family Group\nTech Street: Garosu-ro 1144beon-gil Heungdeok-gu Cheongju-si Chungcheong\nTech Postal Code: 28376\nTech Country: KR\nTech Phone: +82.7012341234\nTech Email: rom8282@nate.com',NULL,NULL,NULL),(13,'TSCorporation','TSCorporation','48 Centum jungang-ro  Haeundae-gu Busan .',NULL,NULL,NULL,'Busan',NULL,'48059','KOREA, REPUBLIC OF','tst2304@naver.com','82517832304',NULL,'82517832306',NULL,1,'Registrant Name: TSCorporation\nRegistrant Organization: TSCorporation\nRegistrant Street: 48 Centum jungang-ro  Haeundae-gu Busan .\nRegistrant City: Busan\nRegistrant Postal Code: 48059\nRegistrant Country: KR\nRegistrant Phone: +82.517832304\nRegistrant Fax: +82.517832306\nRegistrant Email: tst2304@naver.com',NULL,NULL,NULL),(14,'Han A Leum',NULL,'48 Centum jungang-ro  Haeundae-gu Busan',NULL,NULL,NULL,'Busan',NULL,'48059','KOREA, REPUBLIC OF','tst2304@naver.com','82517832304',NULL,'82517832306',NULL,1,'Admin Name: Han A Leum\nAdmin Street: 48 Centum jungang-ro  Haeundae-gu Busan\nAdmin City: Busan\nAdmin Postal Code: 48059\nAdmin Country: KR\nAdmin Phone: +82.517832304\nAdmin Fax: +82.517832306\nAdmin Email: tst2304@naver.com',NULL,NULL,NULL),(15,'Han A Leum',NULL,'48 Centum jungang-ro  Haeundae-gu Busan',NULL,NULL,NULL,'Busan',NULL,'48059','KOREA, REPUBLIC OF','tst2304@naver.com','82517832304',NULL,'82517832306',NULL,1,'Billing Name: Han A Leum\nBilling Street: 48 Centum jungang-ro  Haeundae-gu Busan\nBilling City: Busan\nBilling Postal Code: 48059\nBilling Country: KR\nBilling Phone: +82.517832304\nBilling Fax: +82.517832306\nBilling Email: tst2304@naver.com',NULL,NULL,NULL),(16,'Han A Leum',NULL,'48 Centum jungang-ro  Haeundae-gu Busan',NULL,NULL,NULL,'Busan',NULL,'48059','KOREA, REPUBLIC OF','tst2304@naver.com','82517832304',NULL,'82517832306',NULL,1,'Tech Name: Han A Leum\nTech Street: 48 Centum jungang-ro  Haeundae-gu Busan\nTech City: Busan\nTech Postal Code: 48059\nTech Country: KR\nTech Phone: +82.517832304\nTech Fax: +82.517832306\nTech Email: tst2304@naver.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-10-31 19:21:13
