-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_fox_add_2020_10_31`
--

DROP TABLE IF EXISTS `whois_record_fox_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_fox_add_2020_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK95EC05E07B556202` (`technical_contact_id`),
  KEY `FK95EC05E079B00024` (`billing_contact_id`),
  KEY `FK95EC05E0C7212EEF` (`registry_data_id`),
  KEY `FK95EC05E0B8CF12D0` (`admin_contact_id`),
  KEY `FK95EC05E0D0C7A375` (`registrant_id`),
  KEY `FK95EC05E020710653` (`zone_contact_id`),
  CONSTRAINT `FK95EC05E020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95EC05E079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95EC05E07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95EC05E0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95EC05E0C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_fox_add_2020_10_31` (`registry_data_id`),
  CONSTRAINT `FK95EC05E0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_fox_add_2020_10_31`
--

LOCK TABLES `whois_record_fox_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_fox_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_fox_add_2020_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'medialive.fox',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 16:08:14','2020-10-31 16:08:14',1,'MarkMonitor, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nonprod-medialive.fox',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 16:08:15','2020-10-31 16:08:15',2,'MarkMonitor, Inc.',0);
/*!40000 ALTER TABLE `whois_record_fox_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_fox_add_2020_10_31`
--

DROP TABLE IF EXISTS `registry_data_fox_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_fox_add_2020_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK95916FFC7B556202` (`technical_contact_id`),
  KEY `FK95916FFC79B00024` (`billing_contact_id`),
  KEY `FK95916FFCB8CF12D0` (`admin_contact_id`),
  KEY `FK95916FFCD0C7A375` (`registrant_id`),
  KEY `FK95916FFC20710653` (`zone_contact_id`),
  CONSTRAINT `FK95916FFC20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95916FFC79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95916FFC7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95916FFCB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK95916FFCD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_fox_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_fox_add_2020_10_31`
--

LOCK TABLES `registry_data_fox_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_fox_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_fox_add_2020_10_31` VALUES (1,'2020-10-30T19:33:42Z','2020-10-30T19:33:43Z','2021-10-30T19:33:42Z',1,2,NULL,3,NULL,'medialive.fox','ns04.foxdoua.com\nns04.dns.fox\nns01.foxdoua.com\nns03.dns.fox\nns02.dns.fox\nns02.foxdoua.com\nns01.dns.fox\nns03.foxdoua.com\n','clientUpdateProhibited clientDeleteProhibited clientTransferProhibited addPeriod','Domain Name: medialive.fox\nRegistry Domain ID: DD27389F298224F97B714EE68378BDE77-NSR\nRegistrar WHOIS Server: whois.markmonitor.com\nRegistrar URL: www.markmonitor.com\nUpdated Date: 2020-10-30T19:33:43Z\nCreation Date: 2020-10-30T19:33:42Z\nRegistry Expiry Date: 2021-10-30T19:33:42Z\nRegistrar: MarkMonitor, Inc.\nRegistrar IANA ID: 292\nRegistrar Abuse Contact Email: abusecomplaints@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C7AF78DD2E0F749CDBAFF6C4D5115EAEA-NSR\nRegistrant Name: Domain Administrator\nRegistrant Organization: Fox Media LLC\nRegistrant Street: 10201 Pico Boulevard\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Los Angeles\nRegistrant State/Province: CA\nRegistrant Postal Code: 90067\nRegistrant Country: US\nRegistrant Phone: +1.3103691000\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: foxdomains@fox.com\nRegistry Admin ID: C7AF78DD2E0F749CDBAFF6C4D5115EAEA-NSR\nAdmin Name: Domain Administrator\nAdmin Organization: Fox Media LLC\nAdmin Street: 10201 Pico Boulevard\nAdmin Street:\nAdmin Street:\nAdmin City: Los Angeles\nAdmin State/Province: CA\nAdmin Postal Code: 90067\nAdmin Country: US\nAdmin Phone: +1.3103691000\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: foxdomains@fox.com\nRegistry Tech ID: C7AF78DD2E0F749CDBAFF6C4D5115EAEA-NSR\nTech Name: Domain Administrator\nTech Organization: Fox Media LLC\nTech Street: 10201 Pico Boulevard\nTech Street:\nTech Street:\nTech City: Los Angeles\nTech State/Province: CA\nTech Postal Code: 90067\nTech Country: US\nTech Phone: +1.3103691000\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: foxdomains@fox.com\nName Server: ns04.foxdoua.com\nName Server: ns04.dns.fox\nName Server: ns01.foxdoua.com\nName Server: ns03.dns.fox\nName Server: ns02.dns.fox\nName Server: ns02.foxdoua.com\nName Server: ns01.dns.fox\nName Server: ns03.foxdoua.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T16:08:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe data in the .FOX WHOIS database is provided to assist you in obtaining information about a domain name registration record. Fox Registry, LLC (\"Fox\") makes this information available \"as is\", for information purposes only, and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data:\n\n(1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via e-mail (spam), telephone or fax or otherwise;\n\n(2) in contravention of any applicable data and privacy protection legislation; or\n\n(3) to target advertising in any possibly way; or\n\n(4) to harass, interrupt, disrupt or cause nuisance to the Registrant or to interfere with the normal business operations of the Registrant; or \n\n(5) to collect or attempt to collect the majority or entirety of the WHOIS database contents; or\n\n(6) to enable high volume, automated, electronic processes that send queries or data to the .FOX registry, Registrants, or the systems of any Registrar. The compilation, repackaging, dissemination or other use of this data is expressly prohibited without the prior written consent of Fox. You agree not to use electronic processes that are automated and high-volume to access or query the WHOIS database except as reasonably necessary to register domain names or modify existing domain name registrations.\n\nFox reserves the right to modify these terms at any time. By submitting this query, you agree to abide by these terms. Fox reserves the right to restrict or terminate your access to this WHOIS database if you fail to abide by these terms.',NULL,3579,'','Domain Name: medialive.fox\nRegistrar WHOIS Server: whois.markmonitor.com\nRegistrar URL: www.markmonitor.com\nUpdated Date: 2020-10-30T19:33:43Z\nCreation Date: 2020-10-30T19:33:42Z\nRegistry Expiry Date: 2021-10-30T19:33:42Z\nRegistrar: MarkMonitor, Inc.\nRegistrar IANA ID: 292\nRegistrar Abuse Contact Email: abusecomplaints@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Administrator\nRegistrant Organization: Fox Media LLC\nRegistrant Street: 10201 Pico Boulevard\nRegistrant City: Los Angeles\nRegistrant State/Province: CA\nRegistrant Postal Code: 90067\nRegistrant Country: US\nRegistrant Phone: +1.3103691000\nRegistrant Email: foxdomains@fox.com\nAdmin Name: Domain Administrator\nAdmin Organization: Fox Media LLC\nAdmin Street: 10201 Pico Boulevard\nAdmin City: Los Angeles\nAdmin State/Province: CA\nAdmin Postal Code: 90067\nAdmin Country: US\nAdmin Phone: +1.3103691000\nAdmin Email: foxdomains@fox.com\nTech Name: Domain Administrator\nTech Organization: Fox Media LLC\nTech Street: 10201 Pico Boulevard\nTech City: Los Angeles\nTech State/Province: CA\nTech Postal Code: 90067\nTech Country: US\nTech Phone: +1.3103691000\nTech Email: foxdomains@fox.com\nName Server: ns04.foxdoua.com\nName Server: ns04.dns.fox\nName Server: ns01.foxdoua.com\nName Server: ns03.dns.fox\nName Server: ns02.dns.fox\nName Server: ns02.foxdoua.com\nName Server: ns01.dns.fox\nName Server: ns03.foxdoua.com\n','','2020-10-31 16:08:14','2020-10-31 16:08:14','MarkMonitor, Inc.','whois.markmonitor.com',NULL,0),(2,'2020-10-30T19:33:42Z','2020-10-30T19:33:43Z','2021-10-30T19:33:42Z',4,5,NULL,6,NULL,'nonprod-medialive.fox','ns01.foxdoua.com\nns03.dns.fox\nns02.dns.fox\nns02.foxdoua.com\nns01.dns.fox\nns03.foxdoua.com\nns04.foxdoua.com\nns04.dns.fox\n','clientDeleteProhibited clientTransferProhibited clientUpdateProhibited addPeriod','Domain Name: nonprod-medialive.fox\nRegistry Domain ID: D9A17206CCBA842B5A3615DD17C6AB08A-NSR\nRegistrar WHOIS Server: whois.markmonitor.com\nRegistrar URL: www.markmonitor.com\nUpdated Date: 2020-10-30T19:33:43Z\nCreation Date: 2020-10-30T19:33:42Z\nRegistry Expiry Date: 2021-10-30T19:33:42Z\nRegistrar: MarkMonitor, Inc.\nRegistrar IANA ID: 292\nRegistrar Abuse Contact Email: abusecomplaints@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C7AF78DD2E0F749CDBAFF6C4D5115EAEA-NSR\nRegistrant Name: Domain Administrator\nRegistrant Organization: Fox Media LLC\nRegistrant Street: 10201 Pico Boulevard\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Los Angeles\nRegistrant State/Province: CA\nRegistrant Postal Code: 90067\nRegistrant Country: US\nRegistrant Phone: +1.3103691000\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: foxdomains@fox.com\nRegistry Admin ID: C7AF78DD2E0F749CDBAFF6C4D5115EAEA-NSR\nAdmin Name: Domain Administrator\nAdmin Organization: Fox Media LLC\nAdmin Street: 10201 Pico Boulevard\nAdmin Street:\nAdmin Street:\nAdmin City: Los Angeles\nAdmin State/Province: CA\nAdmin Postal Code: 90067\nAdmin Country: US\nAdmin Phone: +1.3103691000\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: foxdomains@fox.com\nRegistry Tech ID: C7AF78DD2E0F749CDBAFF6C4D5115EAEA-NSR\nTech Name: Domain Administrator\nTech Organization: Fox Media LLC\nTech Street: 10201 Pico Boulevard\nTech Street:\nTech Street:\nTech City: Los Angeles\nTech State/Province: CA\nTech Postal Code: 90067\nTech Country: US\nTech Phone: +1.3103691000\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: foxdomains@fox.com\nName Server: ns01.foxdoua.com\nName Server: ns03.dns.fox\nName Server: ns02.dns.fox\nName Server: ns02.foxdoua.com\nName Server: ns01.dns.fox\nName Server: ns03.foxdoua.com\nName Server: ns04.foxdoua.com\nName Server: ns04.dns.fox\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T16:08:13Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe data in the .FOX WHOIS database is provided to assist you in obtaining information about a domain name registration record. Fox Registry, LLC (\"Fox\") makes this information available \"as is\", for information purposes only, and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data:\n\n(1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via e-mail (spam), telephone or fax or otherwise;\n\n(2) in contravention of any applicable data and privacy protection legislation; or\n\n(3) to target advertising in any possibly way; or\n\n(4) to harass, interrupt, disrupt or cause nuisance to the Registrant or to interfere with the normal business operations of the Registrant; or \n\n(5) to collect or attempt to collect the majority or entirety of the WHOIS database contents; or\n\n(6) to enable high volume, automated, electronic processes that send queries or data to the .FOX registry, Registrants, or the systems of any Registrar. The compilation, repackaging, dissemination or other use of this data is expressly prohibited without the prior written consent of Fox. You agree not to use electronic processes that are automated and high-volume to access or query the WHOIS database except as reasonably necessary to register domain names or modify existing domain name registrations.\n\nFox reserves the right to modify these terms at any time. By submitting this query, you agree to abide by these terms. Fox reserves the right to restrict or terminate your access to this WHOIS database if you fail to abide by these terms.',NULL,3579,'','Domain Name: nonprod-medialive.fox\nRegistrar WHOIS Server: whois.markmonitor.com\nRegistrar URL: www.markmonitor.com\nUpdated Date: 2020-10-30T19:33:43Z\nCreation Date: 2020-10-30T19:33:42Z\nRegistry Expiry Date: 2021-10-30T19:33:42Z\nRegistrar: MarkMonitor, Inc.\nRegistrar IANA ID: 292\nRegistrar Abuse Contact Email: abusecomplaints@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Administrator\nRegistrant Organization: Fox Media LLC\nRegistrant Street: 10201 Pico Boulevard\nRegistrant City: Los Angeles\nRegistrant State/Province: CA\nRegistrant Postal Code: 90067\nRegistrant Country: US\nRegistrant Phone: +1.3103691000\nRegistrant Email: foxdomains@fox.com\nAdmin Name: Domain Administrator\nAdmin Organization: Fox Media LLC\nAdmin Street: 10201 Pico Boulevard\nAdmin City: Los Angeles\nAdmin State/Province: CA\nAdmin Postal Code: 90067\nAdmin Country: US\nAdmin Phone: +1.3103691000\nAdmin Email: foxdomains@fox.com\nTech Name: Domain Administrator\nTech Organization: Fox Media LLC\nTech Street: 10201 Pico Boulevard\nTech City: Los Angeles\nTech State/Province: CA\nTech Postal Code: 90067\nTech Country: US\nTech Phone: +1.3103691000\nTech Email: foxdomains@fox.com\nName Server: ns01.foxdoua.com\nName Server: ns03.dns.fox\nName Server: ns02.dns.fox\nName Server: ns02.foxdoua.com\nName Server: ns01.dns.fox\nName Server: ns03.foxdoua.com\nName Server: ns04.foxdoua.com\nName Server: ns04.dns.fox\n','','2020-10-31 16:08:15','2020-10-31 16:08:15','MarkMonitor, Inc.','whois.markmonitor.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_fox_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_fox_add_2020_10_31`
--

DROP TABLE IF EXISTS `contact_fox_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_fox_add_2020_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_fox_add_2020_10_31`
--

LOCK TABLES `contact_fox_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `contact_fox_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `contact_fox_add_2020_10_31` VALUES (1,'Domain Administrator','Fox Media LLC','10201 Pico Boulevard',NULL,NULL,NULL,'Los Angeles','CA','90067','UNITED STATES','foxdomains@fox.com','13103691000',NULL,NULL,NULL,1,'Registrant Name: Domain Administrator\nRegistrant Organization: Fox Media LLC\nRegistrant Street: 10201 Pico Boulevard\nRegistrant City: Los Angeles\nRegistrant State/Province: CA\nRegistrant Postal Code: 90067\nRegistrant Country: US\nRegistrant Phone: +1.3103691000\nRegistrant Email: foxdomains@fox.com',NULL,NULL,NULL),(2,'Domain Administrator','Fox Media LLC','10201 Pico Boulevard',NULL,NULL,NULL,'Los Angeles','CA','90067','UNITED STATES','foxdomains@fox.com','13103691000',NULL,NULL,NULL,1,'Admin Name: Domain Administrator\nAdmin Organization: Fox Media LLC\nAdmin Street: 10201 Pico Boulevard\nAdmin City: Los Angeles\nAdmin State/Province: CA\nAdmin Postal Code: 90067\nAdmin Country: US\nAdmin Phone: +1.3103691000\nAdmin Email: foxdomains@fox.com',NULL,NULL,NULL),(3,'Domain Administrator','Fox Media LLC','10201 Pico Boulevard',NULL,NULL,NULL,'Los Angeles','CA','90067','UNITED STATES','foxdomains@fox.com','13103691000',NULL,NULL,NULL,1,'Tech Name: Domain Administrator\nTech Organization: Fox Media LLC\nTech Street: 10201 Pico Boulevard\nTech City: Los Angeles\nTech State/Province: CA\nTech Postal Code: 90067\nTech Country: US\nTech Phone: +1.3103691000\nTech Email: foxdomains@fox.com',NULL,NULL,NULL),(4,'Domain Administrator','Fox Media LLC','10201 Pico Boulevard',NULL,NULL,NULL,'Los Angeles','CA','90067','UNITED STATES','foxdomains@fox.com','13103691000',NULL,NULL,NULL,1,'Registrant Name: Domain Administrator\nRegistrant Organization: Fox Media LLC\nRegistrant Street: 10201 Pico Boulevard\nRegistrant City: Los Angeles\nRegistrant State/Province: CA\nRegistrant Postal Code: 90067\nRegistrant Country: US\nRegistrant Phone: +1.3103691000\nRegistrant Email: foxdomains@fox.com',NULL,NULL,NULL),(5,'Domain Administrator','Fox Media LLC','10201 Pico Boulevard',NULL,NULL,NULL,'Los Angeles','CA','90067','UNITED STATES','foxdomains@fox.com','13103691000',NULL,NULL,NULL,1,'Admin Name: Domain Administrator\nAdmin Organization: Fox Media LLC\nAdmin Street: 10201 Pico Boulevard\nAdmin City: Los Angeles\nAdmin State/Province: CA\nAdmin Postal Code: 90067\nAdmin Country: US\nAdmin Phone: +1.3103691000\nAdmin Email: foxdomains@fox.com',NULL,NULL,NULL),(6,'Domain Administrator','Fox Media LLC','10201 Pico Boulevard',NULL,NULL,NULL,'Los Angeles','CA','90067','UNITED STATES','foxdomains@fox.com','13103691000',NULL,NULL,NULL,1,'Tech Name: Domain Administrator\nTech Organization: Fox Media LLC\nTech Street: 10201 Pico Boulevard\nTech City: Los Angeles\nTech State/Province: CA\nTech Postal Code: 90067\nTech Country: US\nTech Phone: +1.3103691000\nTech Email: foxdomains@fox.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_fox_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-10-31 18:57:41
