-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_paris_add_2020_10_31`
--

DROP TABLE IF EXISTS `whois_record_paris_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_paris_add_2020_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKEE079FE47B556202` (`technical_contact_id`),
  KEY `FKEE079FE479B00024` (`billing_contact_id`),
  KEY `FKEE079FE4C7212EEF` (`registry_data_id`),
  KEY `FKEE079FE4B8CF12D0` (`admin_contact_id`),
  KEY `FKEE079FE4D0C7A375` (`registrant_id`),
  KEY `FKEE079FE420710653` (`zone_contact_id`),
  CONSTRAINT `FKEE079FE420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FKEE079FE479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FKEE079FE47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FKEE079FE4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FKEE079FE4C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_paris_add_2020_10_31` (`registry_data_id`),
  CONSTRAINT `FKEE079FE4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_paris_add_2020_10_31`
--

LOCK TABLES `whois_record_paris_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_paris_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_paris_add_2020_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chasseur-appartement.paris',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:04:35','2020-10-31 17:04:35',1,'1&1 IONOS SE',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'highfive.paris',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:04:38','2020-10-31 17:04:38',2,'GANDI',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'investissementnuepropriete.paris',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:04:46','2020-10-31 17:04:46',3,'GANDI',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'miles.paris',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:04:48','2020-10-31 17:04:48',4,'OVH',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kintsugi.paris',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 20:10:16','2020-10-31 20:10:16',5,'GANDI',0);
/*!40000 ALTER TABLE `whois_record_paris_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_paris_add_2020_10_31`
--

DROP TABLE IF EXISTS `registry_data_paris_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_paris_add_2020_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK99FAF3007B556202` (`technical_contact_id`),
  KEY `FK99FAF30079B00024` (`billing_contact_id`),
  KEY `FK99FAF300B8CF12D0` (`admin_contact_id`),
  KEY `FK99FAF300D0C7A375` (`registrant_id`),
  KEY `FK99FAF30020710653` (`zone_contact_id`),
  CONSTRAINT `FK99FAF30020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK99FAF30079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK99FAF3007B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK99FAF300B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`),
  CONSTRAINT `FK99FAF300D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_paris_add_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_paris_add_2020_10_31`
--

LOCK TABLES `registry_data_paris_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_paris_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_paris_add_2020_10_31` VALUES (1,'2020-10-30T12:05:29Z','2020-10-30T12:05:35Z','2021-10-30T12:05:30Z',1,2,NULL,3,NULL,'chasseur-appartement.paris','ns1063.ui-dns.de\nns1028.ui-dns.com\nns1033.ui-dns.org\nns1098.ui-dns.biz\n','clientTransferProhibited addPeriod','Domain Name: chasseur-appartement.paris\nRegistry Domain ID: DOM000000265254-PARIS\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: https://www.1and1.com/\nUpdated Date: 2020-10-30T12:05:35Z\nCreation Date: 2020-10-30T12:05:29Z\nRegistry Expiry Date: 2021-10-30T12:05:30Z\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1 87 74 61 26 31\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Des Murs À Paris\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1063.ui-dns.de\nName Server: ns1028.ui-dns.com\nName Server: ns1033.ui-dns.org\nName Server: ns1098.ui-dns.biz\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:04:32Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.bienvenue.paris\n\nTerms of Use : City of Paris\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nCity of Paris is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of City of Paris\'s database without the express permission of City of Paris\nis strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from City of Paris,\nholder of these rights. City of Paris\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,3579,'','Domain Name: chasseur-appartement.paris\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: https://www.1and1.com/\nUpdated Date: 2020-10-30T12:05:35Z\nCreation Date: 2020-10-30T12:05:29Z\nRegistry Expiry Date: 2021-10-30T12:05:30Z\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1 87 74 61 26 31\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Des Murs À Paris\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1063.ui-dns.de\nName Server: ns1028.ui-dns.com\nName Server: ns1033.ui-dns.org\nName Server: ns1098.ui-dns.biz\n','','2020-10-31 17:04:35','2020-10-31 17:04:35','1&1 IONOS SE','whois.ionos.com',NULL,0),(2,'2020-10-30T16:54:25Z','2020-10-30T16:54:30Z','2021-10-30T16:54:25Z',4,5,NULL,6,NULL,'highfive.paris','ns-247-a.gandi.net\nns-144-b.gandi.net\nns-150-c.gandi.net\n','clientTransferProhibited addPeriod','Domain Name: highfive.paris\nRegistry Domain ID: DOM000001117148-PARIS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net\nUpdated Date: 2020-10-30T16:54:30Z\nCreation Date: 2020-10-30T16:54:25Z\nRegistry Expiry Date: 2021-10-30T16:54:25Z\nRegistrar: GANDI\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33 1 70 37 76 61\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: 11\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-247-a.gandi.net\nName Server: ns-144-b.gandi.net\nName Server: ns-150-c.gandi.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:04:35Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.bienvenue.paris\n\nTerms of Use : City of Paris\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nCity of Paris is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of City of Paris\'s database without the express permission of City of Paris\nis strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from City of Paris,\nholder of these rights. City of Paris\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,3579,'','Domain Name: highfive.paris\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net\nUpdated Date: 2020-10-30T16:54:30Z\nCreation Date: 2020-10-30T16:54:25Z\nRegistry Expiry Date: 2021-10-30T16:54:25Z\nRegistrar: GANDI\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33 1 70 37 76 61\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: 11\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-247-a.gandi.net\nName Server: ns-144-b.gandi.net\nName Server: ns-150-c.gandi.net\n','','2020-10-31 17:04:38','2020-10-31 17:04:38','GANDI','whois.gandi.net',NULL,0),(3,'2020-10-30T14:38:13Z','2020-10-30T14:38:18Z','2021-10-30T14:38:13Z',7,8,NULL,9,NULL,'investissementnuepropriete.paris','ns-103-b.gandi.net\nns-105-c.gandi.net\nns-40-a.gandi.net\n','clientTransferProhibited addPeriod','Domain Name: investissementnuepropriete.paris\nRegistry Domain ID: DOM000005370414-PARIS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net\nUpdated Date: 2020-10-30T14:38:18Z\nCreation Date: 2020-10-30T14:38:13Z\nRegistry Expiry Date: 2021-10-30T14:38:13Z\nRegistrar: GANDI\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33 1 70 37 76 61\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-103-b.gandi.net\nName Server: ns-105-c.gandi.net\nName Server: ns-40-a.gandi.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:04:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.bienvenue.paris\n\nTerms of Use : City of Paris\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nCity of Paris is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of City of Paris\'s database without the express permission of City of Paris\nis strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from City of Paris,\nholder of these rights. City of Paris\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,3579,'','Domain Name: investissementnuepropriete.paris\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net\nUpdated Date: 2020-10-30T14:38:18Z\nCreation Date: 2020-10-30T14:38:13Z\nRegistry Expiry Date: 2021-10-30T14:38:13Z\nRegistrar: GANDI\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33 1 70 37 76 61\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-103-b.gandi.net\nName Server: ns-105-c.gandi.net\nName Server: ns-40-a.gandi.net\n','','2020-10-31 17:04:46','2020-10-31 17:04:46','GANDI','whois.gandi.net',NULL,0),(4,'2020-10-30T12:04:37Z','2020-10-31T07:50:47Z','2021-10-30T12:04:37Z',10,11,NULL,12,NULL,'miles.paris','dns113.ovh.net\nns113.ovh.net\n','clientDeleteProhibited clientTransferProhibited addPeriod','Domain Name: miles.paris\nRegistry Domain ID: DOM000005370256-PARIS\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2020-10-31T07:50:47Z\nCreation Date: 2020-10-30T12:04:37Z\nRegistry Expiry Date: 2021-10-30T12:04:37Z\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33 9 72 10 10 07\nDomain Status: clientDeleteProhibited  https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns113.ovh.net\nName Server: ns113.ovh.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:04:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.bienvenue.paris\n\nTerms of Use : City of Paris\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nCity of Paris is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of City of Paris\'s database without the express permission of City of Paris\nis strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from City of Paris,\nholder of these rights. City of Paris\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,3579,'','Domain Name: miles.paris\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2020-10-31T07:50:47Z\nCreation Date: 2020-10-30T12:04:37Z\nRegistry Expiry Date: 2021-10-30T12:04:37Z\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33 9 72 10 10 07\nDomain Status: clientDeleteProhibited  https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod  https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns113.ovh.net\nName Server: ns113.ovh.net\n','','2020-10-31 17:04:48','2020-10-31 17:04:48','OVH','whois.ovh.com',NULL,0),(5,'2015-09-29T10:45:28Z','2020-10-30T09:48:53Z','2021-09-29T10:45:28Z',13,14,NULL,15,NULL,'kintsugi.paris','b.dns.gandi.net\na.dns.gandi.net\nc.dns.gandi.net\n','clientTransferProhibited autoRenewPeriod','Domain Name: kintsugi.paris\nRegistry Domain ID: DOM000000757975-PARIS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net\nUpdated Date: 2020-10-30T09:48:53Z\nCreation Date: 2015-09-29T10:45:28Z\nRegistry Expiry Date: 2021-09-29T10:45:28Z\nRegistrar: GANDI\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33 1 70 37 76 61\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod  https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: b.dns.gandi.net\nName Server: a.dns.gandi.net\nName Server: c.dns.gandi.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T20:10:13Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.bienvenue.paris\n\nTerms of Use : City of Paris\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nCity of Paris is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of City of Paris\'s database without the express permission of City of Paris\nis strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from City of Paris,\nholder of these rights. City of Paris\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,3579,'','Domain Name: kintsugi.paris\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net\nUpdated Date: 2020-10-30T09:48:53Z\nCreation Date: 2015-09-29T10:45:28Z\nRegistry Expiry Date: 2021-09-29T10:45:28Z\nRegistrar: GANDI\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33 1 70 37 76 61\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod  https://icann.org/epp#autoRenewPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: b.dns.gandi.net\nName Server: a.dns.gandi.net\nName Server: c.dns.gandi.net\n','','2020-10-31 20:10:16','2020-10-31 20:10:16','GANDI','whois.gandi.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_paris_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_paris_add_2020_10_31`
--

DROP TABLE IF EXISTS `contact_paris_add_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_paris_add_2020_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_paris_add_2020_10_31`
--

LOCK TABLES `contact_paris_add_2020_10_31` WRITE;
/*!40000 ALTER TABLE `contact_paris_add_2020_10_31` DISABLE KEYS */;
INSERT INTO `contact_paris_add_2020_10_31` VALUES (1,'REDACTED FOR PRIVACY','Des Murs À Paris','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','FRANCE',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Des Murs À Paris\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','11','REDACTED FOR PRIVACY','FRANCE',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: 11\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','FRANCE',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','FRANCE',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','FRANCE',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_paris_add_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-10-31 19:10:32
